/* RESET */

*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

/* FUNDO */

body{
width:100%;
height:100vh;
display:flex;
justify-content:center;
align-items:center;
color:black;
background: linear-gradient(135deg,#050505,#145a2c);
}

/* CONTAINER */

.container{
width:100%;
max-width:420px;
padding:20px;
}

/* CARD LOGIN */

.wrapper{

width:100%;
background:white;
border-radius:10px;
box-shadow:0 15px 35px rgba(0,0,0,0.25);
overflow:hidden;

}

/* TÍTULO */

.wrapper .title{

background:#d4af37;
color:white;
font-size:26px;
font-weight:bold;
text-align:center;
padding:20px;

}

/* FORMULÁRIO */

.wrapper form{
padding:30px 25px;
}

/* LINHAS */

.wrapper form .row{

height:50px;
margin-bottom:18px;
position:relative;

}

/* INPUT */

.wrapper form .row input{

height:100%;
width:100%;
outline:none;
padding-left:60px;
border-radius:6px;
border:1px solid #ddd;
font-size:16px;
transition:0.3s;

}

/* FOCO INPUT */

.wrapper form .row input:focus{

border-color:#1c7c3c;
box-shadow:0 0 4px rgba(28,124,60,0.4);

}

/* ÍCONE */

.wrapper form .row i{

position:absolute;
width:50px;
height:100%;
background:#1f4e79;
color:white;
font-size:18px;
display:flex;
align-items:center;
justify-content:center;
border-radius:6px 0 0 6px;

}

/* ESQUECEU SENHA */

.wrapper form .pass{

margin-top:-5px;
margin-bottom:18px;
text-align:right;

}

.wrapper form .pass p{

font-size:14px;
color:#777;
cursor:pointer;

}

.wrapper form .pass a{
color:#777;
text-decoration:none;
}

.wrapper form .pass p:hover{
text-decoration:underline;
}

/* BOTÃO */

.wrapper form .button input{

color:white;
font-size:18px;
font-weight:600;
padding-left:0;
background:#1c7c3c;
border:none;
cursor:pointer;
transition:0.3s;

}

.wrapper form .button input:hover{

background:#145a2c;
transform:scale(1.02);

}

/* RESPONSIVO */

@media(max-width:480px){

.container{
padding:15px;
}

.wrapper .title{
font-size:22px;
}

}
.erro{
    background-color:#ffdede;
    color:#b30000;
    padding:10px;
    border-radius:5px;
    margin-bottom:15px;
    text-align:center;
}
